Bug 469928 - cxgb3: add support for AEL2005 phy
cxgb3: add support for AEL2005 phy
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Doug Ledford
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 14:30 EST by Divy Le Ray
Modified: 2009-12-01 12:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-01 12:40:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andy Gospodarek 2008-11-06 21:05:53 EST
My test kernels have been updated to include a patch for this bugzilla.

http://people.redhat.com/agospoda/#rhel5

Please test them and report back your results.
Comment 3 Doug Ledford 2009-12-01 12:40:00 EST
I'm closing this bug out as support for these specific patches was already included in rhel5.4.  If that support was in some way insufficient, please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.